### Hierarchy

- JPEGEncoderOptions

## Index

### Constructors

- constructor

### Properties

- quality

## Constructors

### constructor

- new JPEGEncoderOptions(quality?: number): JPEGEncoderOptions

- - Defined in lib/openfl/display/JPEGEncoderOptions.d.ts:7

  #### Parameters

  - ##### Optional quality: number

  #### Returns JPEGEncoderOptions

## Properties

### quality

quality: number

- Defined in lib/openfl/display/JPEGEncoderOptions.d.ts:7

Generated using TypeDoc